@media only screen and (max-width: 1680px){
	

}
@media only screen and (max-width: 1600px){
	

}
@media only screen and (max-width: 1440px){
	
}
@media only screen and (max-width: 1366px){
	

}
@media only screen and (max-width: 1280px){
	
}
@media only screen and (max-width: 1200px){
    .dn_dh{width: 48%;}
}

@media only screen and (max-width: 1152px){
    .dn_dh ul li{margin-right: 8%;}
    .dn_dh{width: 46%;}
}
@media only screen and (max-width: 1024px){
    .header{position: fixed; width: 100%; height: 100px; left: 0; top: 0; background: #fff; z-index: 99;}
    .header_logo{position: absolute; left: 0; height: unset; top: 50%; transform: translate(0%,-50%); width: 26%; right: 0; margin: auto;}
    .header_logo img{width: 100%!important;}
    .dn_dh{display: none;}
    .fanyi{display: none;}
    .sousuo{display: none;}
    .miambao{display: flex; align-items: center; align-self: center; height: 100%; width: 8%;}
    .miambao img{width: 100%;}
    .container{display: block;}
    .container .search{width: 80px; height: 80px; background: #019dd0;}
    .container .search::before{background: #fff;}
    .container .search::after{border: 2px solid #fff;}
    .container input{height: 60px;}
    .sj_dh{position: fixed; top: 100px; left: 0px; width: 100%; background: #fff;  height: 100%; z-index:100000}
    .sj_dh ul li{font-size: 18px; color: #333333; line-height: 40px; border-bottom: 1px solid #cccccc; box-sizing: border-box;}
    .sj_dh ul li:last-of-type a{  padding: 0 10px;  }
    .sj_dh ul li:last-of-type a:first-of-type{padding-left: 0;}
    .banner{margin-top: 100px;}
    .news_show{margin-top: 100px;}
    .ywxq{margin-top: 100px;}
    .cpxq{margin-top: 100px;}
    .lunbo{margin-top: 100px;}
    .led{margin-top: 100px;}
    .led_xq{margin-top: 100px;}
    .spxq{margin-top: 100px;}
    .chanpin_gao{margin-top: 100px;}


}
@media only screen and (max-width: 768px){
	.gaoo{display: none;}
    .header{height: 70px; box-shadow: unset;}
    .header_logo{width: 36%;}
    .footer_z{display: none;}
    .footer_zz{float: none; width: 100%; margin-bottom: 20px;}
    .footer_y{float: none; width: 100%; padding-right: 0;}
    .footer_zz h2{margin-bottom: 20px;}
    .footer_w{padding: 30px 0px;}
    .container{height: 70px;}
    .container .search{height: 20px; width: 20px; background: none;}
    .container .search::after{width: 20px; height: 20px; border: 2px solid #333;}
    .container .search::before{top: 16px; left: 18px; width: 8px; background: #333;}
    .container input:focus ~ .search::before{width: 20px;}
    .container input:focus ~ .search::after{width: 20px;}
    .container input{height: 34px;}
    .container input{padding-left: 10px; padding-right: 30px;}
    .sj_dh{top: 70px;}
    .pages_lm{float: none; width: 100%; margin-bottom: 30px;}
    .pages_y{float: none; width: 100%;}
    .banner{margin-top: 70px;}
    .pages_lm h2 p span{display: block; float: right; line-height: 60px; margin-right: 20px;}
    .pages_lm h2 p{text-align: left; padding-left: 20px; box-sizing: border-box; font-size: 20px;}
    .pages_lm ul{display: none;}
    #allmap{height: 200px!important;}
    .pages_y ul li{font-size: 14px;}
    .shaixuan_lb ul li{width: 48%; margin-right: 4%;}
    .shaixuan_lb ul li:nth-of-type(2n){margin-right: 0;}
    .shaixuan{text-align: center;}
    .shaixuan select{display: inline-block; float: none; width: 100px; font-size: 14px; height: 40px;}
    .shaixuan_ms{padding: 10px;}
    .shaixuan_ms h2{margin-bottom: 6px; font-size: 16px;}
    .shaixuan_ms h3{margin-bottom: 6px;}
    .news_show{margin-top: 70px;}
    .news_show_tit h2{font-size: 15px; margin-bottom: 10px;}
    .news_show_tit h3{font-size: 14px;}
    .news_show_tit{margin-bottom: 10px;}
    .news_show_nr img{margin: 20px auto!important;}
    .news_show_nr{margin-bottom: 50px;}
    .yewu_w .yi>li{width: 48%; margin-right: 4%; padding: 0px 20px 20px; margin-bottom: 20px;}
    .yewu_w .yi>li:nth-of-type(2n){margin-right: 0;}
    .yewu_w .yi>li h2{font-size: 20px; margin-bottom: 10px;}
    .er li{margin-bottom: 6px;}
    .ywxq_w ul li{font-size: 16px; width: 160px; line-height: 36px;}
    .ywxq_w ul{overflow-x: scroll; white-space:nowrap;}
    .ywxq{margin-top: 70px;}
    .biao tr{word-break: keep-all; white-space:nowrap;}
    .biao{overflow-x: scroll;}
    .biao tr th{display: inline-block; line-height: 40px;}
    .biao tr td{display: inline-block; line-height: 40px;}
    .biao tr th:nth-of-type(1){width: 200px;}
    .biao tr td:nth-of-type(1){width: 200px;}
    .biao tr th:nth-of-type(2){width: 300px;}
    .biao tr td:nth-of-type(2){width: 300px;}
    .biao tr th:nth-of-type(3){width: 200px;}
    .biao tr td:nth-of-type(3){width: 200px;}
    .biao tr th:nth-of-type(4){width: 200px;}
    .biao tr td:nth-of-type(4){width: 200px;}
    .chanpin_z h2 p{display: block; line-height: 50px; padding: 0 20px; box-sizing: border-box; font-size: 20px;  color: #12578f; width: 100%; overflow: hidden; background: #d9edf6;}
    .chanpin_z h2 span{ float: right; transform:rotate(90deg);}
    .chanpin_z ul{display: none;}
    .chanpin_bt_w ul{overflow-x: scroll; white-space:nowrap;}
    .chanpin_bt_w ul li:first-of-type{width: 150px;}
    .chanpin_bt_w ul li{width: 120px;}
    .chanpin_bt_w ul li:nth-of-type(5){width: 150px;}
    .chanpin_z{width: 100%; float: none; position: relative;}
    .chanpin_y{width: 100%; float: none;}
    .chanpin_z ul li{line-height: 50px;}
    .chanpin_y .sanji{overflow-x: scroll; white-space:nowrap;}
    .la{display: none;}
    .sanji_nr table tr{word-break: keep-all; white-space:nowrap;}
    .sanji_nr{overflow-x: scroll;}
    .sanji_nr tr th{line-height: 40px;}
    .sanji_nr tr td{ line-height: 40px;}
	.sanji_nr table tr th,.sanji_nr table tr td{padding:10px;}
   /* .sanji_nr table tr th:nth-of-type(1){width: 100px;}
    .sanji_nr table tr td:nth-of-type(1){width: 100px;}
    .sanji_nr table tr th:nth-of-type(2){width: 80px;}
    .sanji_nr table tr td:nth-of-type(2){width: 80px;}
    .sanji_nr table tr th:nth-of-type(3){width: 100px;}
    .sanji_nr table tr td:nth-of-type(3){width: 100px;}
    .sanji_nr table tr th:nth-of-type(4){width: 100px;}
    .sanji_nr table tr td:nth-of-type(4){width: 100px;}
    .sanji_nr table tr th:nth-of-type(5){width: 100px;}
    .sanji_nr table tr td:nth-of-type(5){width: 100px;}
    .sanji_nr table tr th:nth-of-type(6){width: 100px;}
    .sanji_nr table tr td:nth-of-type(6){width: 100px;}
    .sanji_nr table tr th:nth-of-type(7){width: 100px;}
    .sanji_nr table tr td:nth-of-type(7){width: 100px;}
    .sanji_nr table tr th:nth-of-type(8){width: 60px;}
    .sanji_nr table tr td:nth-of-type(8){width: 60px;}*/
    .sanxiang_w ul{word-break: keep-all; white-space:nowrap; overflow-x: scroll;}
    .cpxq{margin-top: 70px;}
    .cpxq_w{padding: 30px 0px;}
    .cpxq_w h2{font-size: 20px; margin-bottom: 10px;}
    .cpxq_w h3{margin-bottom: 4px;}
    .sanxiang_w ul li span{font-size: 20px;}
    .sanxiang_w ul li{font-size: 16px;}
    .sanxiang_w ul li:nth-child(1){width: 230px;}
    .sanxiang_w ul li:nth-child(2){width: 340px;}
    .sanxiang_w ul li:nth-child(3){width: 360px;}
    .bbbb{min-height: unset;}
    .sanxiang_nr h2{margin-bottom: 10px!important;}
    .sanxiang_xia_bt{font-size: 0; display: inline-block; width: 600px; word-break: keep-all; white-space:nowrap;}
    .sanxiang_xia_bt h3{display: inline-block; float: none; width: 49.6%;}
    .sanxiang_nr ul li{font-size: 0; display: inline-block; width: 600px;}
    .sanxiang_nr ul li p{display: inline-block; float: none; width: 49.6%;}
    .sanxiang_nr_feng{overflow-x: scroll;}
    .zhongzhi_w h2{font-size: 20px; margin-bottom: 20px;}
    .zhongzhi_w ul li h3{font-size: 16px;}
    .zhongzhi_w ul li h4{font-size: 16px;}
    .zhongzhi_w ul li a{font-size: 16px;}
    .zhongzhi{margin-bottom: 50px;}
    .lunbo{margin-top: 70px;}
    .sy_news_w h2{font-size: 20px; margin-bottom: 30px;}
    .sy_news_w{padding: 30px 0px;}
    .zhuti .swiper-container{width: 70%;}
    .zhuti .swiper-button-next{width: 10px; height: 24px;}
    .zhuti .swiper-button-prev{width: 10px; height: 24px;}
    .zhuti .swiper-pagination{display: none;}
    .zhuti_w h2{font-size: 20px; margin-bottom: 30px;}
    .zhuti_w{padding: 30px 0px;}
    .sy_ywjs_w ul li{width: 25%; margin-right: 0;}
    .sy_ywjs_w ul li:first-of-type{width: 50%;}
    .sy_ywjs_w{padding: 30px 0px;}
    .sy_ywjs_w h2{font-size: 20px; margin-bottom: 30px;}
    .sy_zhichi_w ul li img{width: 80%;}
    .sy_zhichi_w h2{font-size: 20px; margin-bottom: 10px;}
    .sy_zhichi_w{padding: 30px 0px;}
    .sy_zhichi_img{height: 100px;    margin-bottom: 10px;}
    .sy_zhichi_w ul li h3{font-weight: bold;}
    .led_lb ul li{width: 30%; margin-bottom: 20px; margin-right: 5%;}
    .led_lb ul li:nth-of-type(3n){margin-right: 0;}
    .led_lb_img{height: 114px;}
    .led_y{width: 50%; height: 44px;}
    .led_y_y h2{font-size: 12px;}
    .led_y_y h3{font-size: 12px;}
    .led_z{width: 50%; padding-top: 10px; box-sizing: border-box;}
    .led{margin-top: 70px;}
    .led_z ul li{font-size: 18px; font-weight: bold; margin-right: 10%;}
    .led_y_img img{width: 72%;}
    .led_y_img{margin-right: 4px;}
    .xia{display: none;}
    .shang_y{float: none; width: 100%;margin-bottom: 30px; padding: 40px; box-sizing: border-box;}
    .shang_z{float: none; width: 100%;}
    .led_xq_y{float: none; width: 100%; padding: 20px;}
    .led_xq_z{float: none; width: 100%;}
    .led_xq{margin-top: 70px;}
    .xiazai_a{ display: block!important;}
    .xiazai{display: none;}
    .shang_z_tit h2{font-size: 20px;}
    .shang_z_tit h3{font-size: 16px;}
    .led_xq_z .erjiii{display: none;}
    .led_xq_z ul p{ transform:rotate(90deg); font-size: 20px; color: #fff; position: absolute; top: 8px; right: 20px; display: block;}

    .led_xq_z ul li img{float: right; margin-top: 15px;}
    .led_xq_z ul li{overflow: hidden;}
    .led_xq_z ul .xian{ display: block; }
    .ck_ts_nr{margin-bottom: 0px;}
    .ck_dh_w ul li{font-size: 20px; width: 30%;}
    .ck_dh_z{float: none; width: 100%; margin-bottom: 50px;}
    .shipin{float: none; width: 100%;}
    .ck_ts_w{padding: 30px 0px;}
    .ck_dh_nr_k ul{min-height: unset;}
    .sjcz_z{float: none; width: 100%;}
    .sjcz_y{float: none; width: 100%;}
    .sjcz_z span{display: block; float: right; margin-top: 18px;}
    .sjcz_z ul{display: none;}
    .sjcz_z h2{line-height: 50px;}
    .sjcz_y h2{line-height: 50px;}
    .sjcz_y ul{padding: 10px;}
    .sjcz_y ul li{font-size: 16px;}
    .spxq{margin-top: 70px;}
    .spxq_shang_z{float: none; width: 100%; margin-bottom: 30px;}
    .spxq_shang_y{float: none; width: 100%;}
    .spxq_xia_z{float: none; width: 100%;}
    .spxq_xia_y{float: none; width: 100%;}
    .spxq_xia_z span{display: block; float: right; margin-top: 18px;}
    .spxq_xia_z ul{display: none;}
    .spxq_xia_z h2{line-height: 50px;}
    .spxq_xia_y ul li{width: 48%; margin-right: 0; margin-bottom: 20px; float: left}
    .spxq_xia_y ul li:nth-of-type(2n){float: right;}
    .spxq_shang_z iframe{height: 250px;}
    .spxq_shang_y h2{margin-bottom: 10px;}
    .spxq_shang_y h3{font-size: 18px; margin-bottom: 10px;}
    .spxq_shang_y h4{margin-bottom: 10px;}
    .spxq_xia_y ul{clear: both;}
    .chanpin_gao{margin-top: 70px;}

}
@media only screen and (max-width: 640px){
	
}
@media only screen and (max-width: 414px){

}
@media only screen and (max-width: 375px){

}
@media only screen and (max-width: 325px){
}